INSERT INTO territorial_electoral_commissions
    (region, commission_number, community)
VALUES ('ք․ Երևան', 1, 'Ավան վարչական շրջան'),
       ('ք․ Երևան', 2, 'Նոր Նորք վարչական շրջան'),
       ('ք․ Երևան', 3, 'Քանաքեռ-Զեյթուն վարչական շրջան'),
       ('ք․ Երևան', 4, 'Արաբկիր վարչական շրջան'),
       ('ք․ Երևան', 5, 'Դավթաշեն վարչական շրջան'),
       ('ք․ Երևան', 6, 'Աջափնյակ վարչական շրջան'),
       ('ք․ Երևան', 7, 'Մալաթիա-Սեբաստիա վարչական շրջան'),
       ('ք․ Երևան', 8, 'Շենգավիթ վարչական շրջան'),
       ('ք․ Երևան', 9, 'Կենտրոն վարչական շրջան'),
       ('ք․ Երևան', 10, 'Էրեբունի վարչական շրջան'),
       ('Արարատի մարզ', 11, 'Մասիս քաղաք'),
       ('Արարատի մարզ', 11, ' Աբովյան գյուղ'),
       ('Արարատի մարզ', 11, ' Ազատաշեն գյուղ'),
       ('Արարատի մարզ', 11, ' Այնթապ գյուղ'),
       ('Արարատի մարզ', 11, ' Արբաթ գյուղ'),
       ('Արարատի մարզ', 11, ' Արգավանդ գյուղ'),
       ('Արարատի մարզ', 11, ' Արեվաբույր գյուղ'),
       ('Արարատի մարզ', 11, ' Արեվշատ գյուղ'),
       ('Արարատի մարզ', 11, ' Բարձրաշեն գյուղ'),
       ('Արարատի մարզ', 11, ' Գեղանիստ գյուղ'),
       ('Արարատի մարզ', 11, ' Գետազատ գյուղ'),
       ('Արարատի մարզ', 11, ' Գետափնյա գյուղ'),
       ('Արարատի մարզ', 11, ' Դաշտավան գյուղ'),
       ('Արարատի մարզ', 11, ' Դարակերտ գյուղ'),
       ('Արարատի մարզ', 11, ' Դարբնիկ գյուղ'),
       ('Արարատի մարզ', 11, ' Զորակ գյուղ'),
       ('Արարատի մարզ', 11, ' Լանջազատ գյուղ'),
       ('Արարատի մարզ', 11, ' Խաչփար գյուղ'),
       ('Արարատի մարզ', 11, ' Հայանիստ գյուղ'),
       ('Արարատի մարզ', 11, ' Հովտաշատ գյուղ'),
       ('Արարատի մարզ', 11, ' Ղուկասավան գյուղ'),
       ('Արարատի մարզ', 11, ' Մարմարաշեն գյուղ'),
       ('Արարատի մարզ', 11, ' Մրգանուշ գյուղ'),
       ('Արարատի մարզ', 11, ' Նիզամի գյուղ'),
       ('Արարատի մարզ', 11, ' Նորաբաց գյուղ'),
       ('Արարատի մարզ', 11, ' Նորամարգ գյուղ'),
       ('Արարատի մարզ', 11, ' Նոր Խարբերդ գյուղ'),
       ('Արարատի մարզ', 11, ' Նոր Կյուրին գյուղ'),
       ('Արարատի մարզ', 11, ' Ջրահովիտ գյուղ'),
       ('Արարատի մարզ', 11, ' Ջրաշեն գյուղ'),
       ('Արարատի մարզ', 11, ' Ռանչպար գյուղ'),
       ('Արարատի մարզ', 11, ' Սայաթ-Նովա գյուղ'),
       ('Արարատի մարզ', 11, ' Սիս գյուղ'),
       ('Արարատի մարզ', 11, ' Սիփանիկ գյուղ'),
       ('Արարատի մարզ', 11, ' Վարդաշեն գյուղ'),
       ('Արարատի մարզ', 12, 'Արտաշատ քաղաք'),
       ('Արարատի մարզ', 12, ' Ազատավան գյուղ'),
       ('Արարատի մարզ', 12, ' Այգեպատ գյուղ'),
       ('Արարատի մարզ', 12, ' Այգեստան գյուղ'),
       ('Արարատի մարզ', 12, ' Արաքսավան գյուղ'),
       ('Արարատի մարզ', 12, ' Բաղրամյան գյուղ'),
       ('Արարատի մարզ', 12, ' Բերդիկ գյուղ'),
       ('Արարատի մարզ', 12, ' Բերքանուշ գյուղ'),
       ('Արարատի մարզ', 12, ' Բյուրավան գյուղ'),
       ('Արարատի մարզ', 12, ' Բուրաստան գյուղ'),
       ('Արարատի մարզ', 12, ' Դալար գյուղ'),
       ('Արարատի մարզ', 12, ' Դեղձուտ գյուղ'),
       ('Արարատի մարզ', 12, ' Դիմիտրով գյուղ'),
       ('Արարատի մարզ', 12, ' Դիտակ գյուղ'),
       ('Արարատի մարզ', 12, ' Դվին գյուղ'),
       ('Արարատի մարզ', 12, ' Կանաչուտ գյուղ'),
       ('Արարատի մարզ', 12, ' Հնաբերդ գյուղ'),
       ('Արարատի մարզ', 12, ' Հովտաշեն գյուղ'),
       ('Արարատի մարզ', 12, ' Մասիս գյուղ'),
       ('Արարատի մարզ', 12, ' Մխչյան գյուղ'),
       ('Արարատի մարզ', 12, ' Մրգավան գյուղ'),
       ('Արարատի մարզ', 12, ' Մրգավետ գյուղ'),
       ('Արարատի մարզ', 12, ' Նարեկ գյուղ'),
       ('Արարատի մարզ', 12, ' Նշավան գյուղ'),
       ('Արարատի մարզ', 12, ' Նորաշեն գյուղ'),
       ('Արարատի մարզ', 12, ' Շահումյան գյուղ'),
       ('Արարատի մարզ', 12, ' Ոստան գյուղ'),
       ('Արարատի մարզ', 12, ' Վերին Արտաշատ գյուղ'),
       ('Արարատի մարզ', 12, ' Վերին Դվին'),
       ('Արարատի մարզ', 13, 'Արարատ քաղաք'),
       ('Արարատի մարզ', 13, ' Վեդի քաղաք'),
       ('Արարատի մարզ', 13, ' Այգավան'),
       ('Արարատի մարզ', 13, ' Այգեզարդ գյուղ'),
       ('Արարատի մարզ', 13, ' Ավշար գյուղ'),
       ('Արարատի մարզ', 13, ' Արալեզ'),
       ('Արարատի մարզ', 13, ' Արարատ գյուղ'),
       ('Արարատի մարզ', 13, ' Արմաշ գյուղ'),
       ('Արարատի մարզ', 13, ' Գոռավան գյուղ'),
       ('Արարատի մարզ', 13, ' Դաշտաքար գյուղ'),
       ('Արարատի մարզ', 13, ' Եղեգնավան գյուղ'),
       ('Արարատի մարզ', 13, ' Երասխ գյուղ'),
       ('Արարատի մարզ', 13, ' Զանգակատուն գյուղ'),
       ('Արարատի մարզ', 13, ' Լանջանիստ գյուղ'),
       ('Արարատի մարզ', 13, ' Լանջառ գյուղ'),
       ('Արարատի մարզ', 13, ' Լուսաշող գյուղ'),
       ('Արարատի մարզ', 13, ' Լուսառատ գյուղ'),
       ('Արարատի մարզ', 13, ' Նոյակերտ գյուղ'),
       ('Արարատի մարզ', 13, ' Նոր կյանք գյուղ'),
       ('Արարատի մարզ', 13, ' Նոր ուղի գյուղ'),
       ('Արարատի մարզ', 13, ' Շաղափ գյուղ'),
       ('Արարատի մարզ', 13, ' Ոսկետափ գյուղ'),
       ('Արարատի մարզ', 13, ' Պարույր Սեվակ գյուղ'),
       ('Արարատի մարզ', 13, ' Սիսավան գյուղ'),
       ('Արարատի մարզ', 13, ' Սուրենավան գյուղ'),
       ('Արարատի մարզ', 13, ' Վանաշեն գյուղ'),
       ('Արարատի մարզ', 13, ' Վարդաշատ գյուղ'),
       ('Արարատի մարզ', 13, ' Գինեվետ'),
       ('Արարատի մարզ', 13, ' Տափերական գյուղ'),
       ('Արարատի մարզ', 13, ' Ուրցալանջ գյուղ'),
       ('Արարատի մարզ', 13, ' Ուրցաձոր գյուղ'),
       ('Արարատի մարզ', 13, ' Փոքր Վեդի գյուղ'),
       ('Արարատի մարզ', 13, ' Քաղցրաշեն գյուղ'),
       ('Արմավիրի մարզ', 14, 'Ակնաշեն գյուղ'),
       ('Արմավիրի մարզ', 14, ' Այգեկ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Այգեշատ (Էջմիածին) գյուղ'),
       ('Արմավիրի մարզ', 14, ' Ապագա գյուղ'),
       ('Արմավիրի մարզ', 14, ' Արաքս (Էջմիածին) գյուղ'),
       ('Արմավիրի մարզ', 14, ' Արեվաշատ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Բաղրամյան (Էջմիածին) գյուղ'),
       ('Արմավիրի մարզ', 14, ' Գայ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Գրիբոյեդով գյուղ'),
       ('Արմավիրի մարզ', 14, ' Դաշտ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Լուսագյուղ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Ծաղկունք գյուղ'),
       ('Արմավիրի մարզ', 14, ' Հայկաշեն գյուղ'),
       ('Արմավիրի մարզ', 14, ' Մեծամոր գյուղ'),
       ('Արմավիրի մարզ', 14, ' Մերձավան գյուղ'),
       ('Արմավիրի մարզ', 14, ' Մուսալեռ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Նորակերտ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Շահումյան գյուղ'),
       ('Արմավիրի մարզ', 14, ' Մոնթեավան գյուղ'),
       ('Արմավիրի մարզ', 14, ' Ոսկեհատ'),
       ('Արմավիրի մարզ', 14, ' Պտղունք գյուղ'),
       ('Արմավիրի մարզ', 14, ' Ջրառատ գյուղ'),
       ('Արմավիրի մարզ', 14, ' Ջրարբի գյուղ'),
       ('Արմավիրի մարզ', 14, ' Փարաքար գյուղ'),
       ('Արմավիրի մարզ', 14, ' Էջմիածին'),
       ('Արմավիրի մարզ', 15, 'Մեծամոր քաղաք'),
       ('Արմավիրի մարզ', 15, ' Ակնալիճ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Աղավնատուն գյուղ'),
       ('Արմավիրի մարզ', 15, ' Ամբերդ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Այգեշատ (Արմավիր) գյուղ'),
       ('Արմավիրի մարզ', 15, ' Առատաշեն գյուղ'),
       ('Արմավիրի մարզ', 15, ' Արագած գյուղ'),
       ( 'Արմավիրի մարզ', 15, ' Արազափ գյուղ'),
       ( 'Արմավիրի մարզ', 15, ' Արգավանդ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Արմավիր գյուղ'),
       ('Արմավիրի մարզ', 15, ' Արշալույս գյուղ'),
       ('Արմավիրի մարզ', 15, ' Արտիմետ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Արտաշար գյուղ'),
       ('Արմավիրի մարզ', 15, ' Արեվիկ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Դողս գյուղ'),
       ('Արմավիրի մարզ', 15, ' Եղեգնուտ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Երասխահուն գյուղ'),
       ('Արմավիրի մարզ', 15, ' Զարթոնք գյուղ'),
       ('Արմավիրի մարզ', 15, ' Լեռնամերձ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Խորոնք գյուղ'),
       ('Արմավիրի մարզ', 15, ' Ծաղկալանջ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Ծիածան գյուղ'),
       ('Արմավիրի մարզ', 15, ' Հայթաղ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Հայկավան գյուղ'),
       ('Արմավիրի մարզ', 15, ' Հովտամեջ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Մարգարա գյուղ'),
       ('Արմավիրի մարզ', 15, ' Մրգաշատ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Մրգաստան գյուղ'),
       ('Արմավիրի մարզ', 15, ' Ջանֆիդա գյուղ'),
       ('Արմավիրի մարզ', 15, ' Գեղակերտ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Ալաշկերտ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Վարդանաշեն գյուղ'),
       ('Արմավիրի մարզ', 15, ' Տանձուտ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Տարոնիկ գյուղ'),
       ('Արմավիրի մարզ', 15, ' Փշատավան գյուղ'),
       ('Արմավիրի մարզ', 15, ' Ֆերիկ'),
       ('Արմավիրի մարզ', 15, ' Մայիսյան գյուղ'),
       ('Արմավիրի մարզ', 16, 'Արմավիր քաղաք'),
       ('Արմավիրի մարզ', 16, ' Ամասիա գյուղ'),
       ('Արմավիրի մարզ', 16, ' Արաքս (Արմավիր) գյուղ'),
       ('Արմավիրի մարզ', 16, ' Արգինա գյուղ'),
       ('Արմավիրի մարզ', 16, ' Արտամետ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Արեվադաշտ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Բագարան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Բաղրամյան (Բաղրամյան) գյուղ'),
       ('Արմավիրի մարզ', 16, ' Բամբակաշատ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Բերքաշատ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Գետաշեն գյուղ'),
       ('Արմավիրի մարզ', 16, ' Դալարիկ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Երվանդաշատ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Լենուղի գյուղ'),
       ('Արմավիրի մարզ', 16, ' Լեռնագոգ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Լուկաշին գյուղ'),
       ('Արմավիրի մարզ', 16, ' Խանջյան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Կողբավան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Հացիկ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Սարդարապատ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Հուշակերտ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Այգեվան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Մյասնիկյան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Նալբանդյան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Նոր Արմավիր գյուղ'),
       ('Արմավիրի մարզ', 16, ' Նոր Արտագերս գյուղ'),
       ('Արմավիրի մարզ', 16, ' Նոր Կեսարիա գյուղ'),
       ('Արմավիրի մարզ', 16, ' Նորապատ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Նորավան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Շենավան գյուղ'),
       ('Արմավիրի մարզ', 16, ' Շենիկ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Ջրաշեն գյուղ'),
       ('Արմավիրի մարզ', 16, ' Վանանդ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Տալվորիկ գյուղ'),
       ('Արմավիրի մարզ', 16, ' Քարակերտ գյուղ'),
       ('Արագածոտնի մարզ', 17, 'Չքնաղ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ջամշլու գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ջրամբար գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ռյա թազա գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Սաղմոսավան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Կանիաշիր գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Սասունիկ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Սարալանջ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Սիփան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Վարդաբլուր գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Վարդենիս գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Վարդենուտ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ուշի գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Փարպի գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Քուչակ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Օհանավան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Օշական գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Միջնատուն գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Աշտարակ քաղաք'),
       ('Արագածոտնի մարզ', 17, ' Ապարան քաղաք'),
       ('Արագածոտնի մարզ', 17, ' Ալագյազ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Սադունց գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ավշեն գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Արագած (Ապարան) գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Արայի գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Արտաշավան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ափնագյուղ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Բազմաղբյուր գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Բերքառատ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Գեղադիր գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Գեղաձոր գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Գեղարոտ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ճարճակիս գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Եղիպատրուշ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Երնջատափ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Թթուջուր գյուղ'),
       ('Արագածոտնի մարզ', 17, ' ԼԵռնապար գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Լուսագյուղ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ծաղկահովիտ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ծաղկաշեն գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ծիլքար գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Կարբի գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Հարթավան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Հնաբերդ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ձորագլուխ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Ղազարավան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Մելիքգյուղ գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Միրաք գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Կայք գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Նիգավան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Շողակն գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Նորաշեն (Արագած) գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Շենավան գյուղ'),
       ('Արագածոտնի մարզ', 17, ' Շենկանի գյուղ'),
       ('Արագածոտնի մարզ', 18, 'Պարտիզակ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Սորիկ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Սուսեր գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Վերին Բազմաբերդ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Վերին Սասնաշեն գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Վերին Սասունիկ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Տեղեր գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ցամաքասար գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ուջան գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Օրգով գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Թալին քաղաք'),
       ('Արագածոտնի մարզ', 18, ' Ագարակ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ագարակավան գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ակունք գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Աղձք գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Անտառուտ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Աշնակ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ավան գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Մեծաձոր գյուղ '),
       ('Արագածոտնի մարզ', 18, ' Արագածոտն գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Թաթուլ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Արտենի գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Արուճ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Օթեվան գյուղ '),
       ('Արագածոտնի մարզ', 18, ' Արեվուտ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Բյուրական գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Գառնահովիտ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Գետափ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Կանչ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Դաշտադեմ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Դավթաշեն գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Դիան գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Դպրեվանք գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Եղնիկ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Զարինջա գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Զովասար գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Թլիկ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Իրինդ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Լեռնարոտ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Լուսակն գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ծաղկասար գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Կաթնաղբյուր գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Կարմրաշեն գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Կաքավաձոր գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Կոշ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Հակո գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Հացաշեն գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Դդմասար գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Մաստարա գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ներքին Բազմաբերդ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ներքին Սասնաշեն գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Նոր Ամանոս գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Նոր Արթիկ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Նոր Եդեսիա գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Շամիրամ'),
       ('Արագածոտնի մարզ', 18, ' Արագածավան գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Շղարշիկ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ոսկեթաս գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ոսկեհատ գյուղ'),
       ('Արագածոտնի մարզ', 18, ' Ոսկեվազ գյուղ'),
       ('Գեղարքունիքի մարզ', 19, 'Գավառ քաղաք'),
       ('Գեղարքունիքի մարզ', 19, ' Բերդկունք գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Գանձակ գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Գեղարքունիք գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Երանոս գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Լանջաղբյուր գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Լճաշեն գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Լճափ գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Ծաղկաշեն գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Ծովազարդ գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Կարմիրգյուղ գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Հայրավանք գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Նորաշեն գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Նորատուս գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Չկալովկա գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Սարուխան գյուղ'),
       ('Գեղարքունիքի մարզ', 19, ' Վարդաձոր գյուղ'),
       ('Գեղարքունիքի մարզ', 20, 'Ճամբարակ քաղաք'),
       ('Գեղարքունիքի մարզ', 20, ' Սեվան քաղաք'),
       ('Գեղարքունիքի մարզ', 20, ' Ազատ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Աղբերք գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Այգուտ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Անտառամեջ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Ավազան գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Արեգունի գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Արտանիշ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Արփունք գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Գեղամաբակ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Գեղամասար գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Գեղամավան գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Գետիկ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Դարանակ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Դդմաշեն գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Դպրաբակ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Դրախտիկ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Զովաբեր գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Թթուջուր գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Ծաղկունք գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Ծափաթաղ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Ծովագյուղ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Կալավան գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Կախակն գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Կութ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Կուտական գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Ձորավանք գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Մարտունի գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Մեծ Մասրիկ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Նորաբակ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Նորակերտ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Շատջրեք գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Շատվան գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Շորժա գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Ջաղացաձոր գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Ջիլ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Սեմյոնովկա գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Սոթք գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Վահան գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Վարսեր գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Տրետուք գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Փամբակ գյուղ'),
       ('Գեղարքունիքի մարզ', 20, ' Փոքր Մասրիկ գյուղ'),
       ('Գեղարքունիքի մարզ', 21, 'Մարտունի քաղաք'),
       ('Գեղարքունիքի մարզ', 21, ' Վարդենիս քաղաք'),
       ('Գեղարքունիքի մարզ', 21, ' Ախպրաձոր գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ակունք գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Այրք գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Աստղաձոր գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Արծվանիստ գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Գեղաքար գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Գեղհովիտ գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Զոլաքար գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ծովասար գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Լիճք գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Լճավան գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Լուսակունք գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Խաչաղբյուր գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ծակքար գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ծովակ գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ծովինար գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Կարճաղբյուր գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ձորագյուղ գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Մադինա գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Մաքենիս գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ներքին Գետաշեն գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Ներքին Շորժա գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Վաղաշեն գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Վանեվան գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Վարդենիկ գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Վերին Գետաշեն գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Վերին Շորժա գյուղ'),
       ('Գեղարքունիքի մարզ', 21, ' Տորֆավան գյուղ'),
       ('Լոռու մարզ', 22, 'Սպիտակ քաղաք'),
       ('Լոռու մարզ', 22, ' Ազնվաձոր գյուղ'),
       ('Լոռու մարզ', 22, ' Ամրակից գյուղ'),
       ('Լոռու մարզ', 22, ' Արջուտ գյուղ'),
       ('Լոռու մարզ', 22, ' Արեվաշող գյուղ'),
       ('Լոռու մարզ', 22, ' Բազում գյուղ'),
       ('Լոռու մարզ', 22, ' Գարգառ գյուղ'),
       ('Լոռու մարզ', 22, ' Գեղասար գյուղ'),
       ('Լոռու մարզ', 22, ' Գյուլագարակ գյուղ'),
       ('Լոռու մարզ', 22, ' Գոգարան գյուղ'),
       ('Լոռու մարզ', 22, ' Դարպաս գյուղ'),
       ('Լոռու մարզ', 22, ' Լեռնանցք գյուղ'),
       ('Լոռու մարզ', 22, ' Լեռնապատ գյուղ'),
       ('Լոռու մարզ', 22, ' Լեռնավան գյուղ'),
       ('Լոռու մարզ', 22, ' Լուսաղբյուր գյուղ'),
       ('Լոռու մարզ', 22, ' Խնկոյան գյուղ'),
       ('Լոռու մարզ', 22, ' Ծաղկաբեր գյուղ'),
       ('Լոռու մարզ', 22, ' Կաթնաջուր գյուղ'),
       ('Լոռու մարզ', 22, ' Կուրթան գյուղ'),
       ('Լոռու մարզ', 22, ' Լեռնաջուր գյուղ'),
       ('Լոռու մարզ', 22, ' Հարթագյուղ գյուղ'),
       ('Լոռու մարզ', 22, ' Հոբարձի գյուղ'),
       ('Լոռու մարզ', 22, ' Արջհովիտ գյուղ'),
       ('Լոռու մարզ', 22, ' Մեծ Պարնի գյուղ'),
       ('Լոռու մարզ', 22, ' Նոր Խաչակապ գյուղ'),
       ('Լոռու մարզ', 22, ' Շենավան գյուղ'),
       ('Լոռու մարզ', 22, ' Շիրակամուտ գյուղ'),
       ('Լոռու մարզ', 22, ' Պուշկինո գյուղ'),
       ('Լոռու մարզ', 22, ' Ջրաշեն գյուղ'),
       ('Լոռու մարզ', 22, ' Սարալանջ գյուղ'),
       ('Լոռու մարզ', 22, ' Սարահարթ գյուղ'),
       ('Լոռու մարզ', 22, ' Սարամեջ գյուղ'),
       ('Լոռու մարզ', 22, ' Վարդաբլուր գյուղ'),
       ('Լոռու մարզ', 22, ' Քարաձոր գյուղ'),
       ('Լոռու մարզ', 23, 'ք. Վանաձոր'),
       ('Լոռու մարզ', 24, 'Ալավերդի քաղաք'),
       ('Լոռու մարզ', 24, ' Ախթալա քաղաք'),
       ('Լոռու մարզ', 24, ' Թումանյան քաղաք'),
       ('Լոռու մարզ', 24, ' Շամլուղ քաղաք'),
       ('Լոռու մարզ', 24, ' Աթան գյուղ'),
       ('Լոռու մարզ', 24, ' Ահնիձոր գյուղ'),
       ('Լոռու մարզ', 24, ' Անտառամուտ գյուղ'),
       ('Լոռու մարզ', 24, ' Աքորի գյուղ'),
       ('Լոռու մարզ', 24, ' Գուգարք գյուղ'),
       ('Լոռու մարզ', 24, ' Դեբետ գյուղ'),
       ('Լոռու մարզ', 24, ' Դսեղ գյուղ'),
       ('Լոռու մարզ', 24, ' Եղեգնուտ գյուղ'),
       ('Լոռու մարզ', 24, ' Թեղուտ գյուղ'),
       ('Լոռու մարզ', 24, ' Լերմոնտովո գյուղ'),
       ('Լոռու մարզ', 24, ' Լորուտ գյուղ'),
       ('Լոռու մարզ', 24, ' Ծաղկաշատ գյուղ'),
       ('Լոռու մարզ', 24, ' Կաճաճկուտ գյուղ'),
       ('Լոռու մարզ', 24, ' Հաղպատ գյուղ'),
       ('Լոռու մարզ', 24, ' Ձորագետ գյուղ'),
       ('Լոռու մարզ', 24, ' Ձորագյուղ գյուղ'),
       ('Լոռու մարզ', 24, ' Ճոճկան գյուղ'),
       ('Լոռու մարզ', 24, ' Մարգահովիտ գյուղ'),
       ('Լոռու մարզ', 24, ' Մարց գյուղ'),
       ('Լոռու մարզ', 24, ' Մեծ Այրում գյուղ'),
       ('Լոռու մարզ', 24, ' Նեղոց գյուղ'),
       ('Լոռու մարզ', 24, ' Շահումյան գյուղ'),
       ('Լոռու մարզ', 24, ' Շամուտ գյուղ'),
       ('Լոռու մարզ', 24, ' Շնող գյուղ'),
       ('Լոռու մարզ', 24, ' Չկալով գյուղ'),
       ('Լոռու մարզ', 24, ' Ջիլիզա գյուղ'),
       ('Լոռու մարզ', 24, ' Վահագնաձոր գյուղ'),
       ('Լոռու մարզ', 24, ' Վահագնի գյուղ'),
       ('Լոռու մարզ', 24, ' Փամբակ գյուղ'),
       ('Լոռու մարզ', 24, ' Քարաբերդ գյուղ'),
       ('Լոռու մարզ', 24, ' Քարինջ գյուղ'),
       ('Լոռու մարզ', 24, ' Քարկոփ գյուղ'),
       ('Լոռու մարզ', 24, ' Ֆիոլետովո'),
       ('Լոռու մարզ', 24, ' Անտառաշեն գյուղ'),
       ('Լոռու մարզ', 25, 'Ստեփանավան քաղաք'),
       ('Լոռու մարզ', 25, ' Տաշիր քաղաք'),
       ('Լոռու մարզ', 25, ' Ագարակ գյուղ'),
       ('Լոռու մարզ', 25, ' Այգեհատ գյուղ'),
       ('Լոռու մարզ', 25, ' Ապավեն գյուղ'),
       ('Լոռու մարզ', 25, ' Արդվի գյուղ'),
       ('Լոռու մարզ', 25, ' Արծնի գյուղ'),
       ('Լոռու մարզ', 25, ' Արեվածագ գյուղ'),
       ('Լոռու մարզ', 25, ' Բլագոդարնոյե գյուղ'),
       ('Լոռու մարզ', 25, ' Բովաձոր գյուղ'),
       ('Լոռու մարզ', 25, ' Դաշտադեմ գյուղ'),
       ('Լոռու մարզ', 25, ' Լեջան գյուղ'),
       ('Լոռու մարզ', 25, ' Լեռնահովիտ գյուղ'),
       ('Լոռու մարզ', 25, ' Լոռի Բերդ գյուղ'),
       ('Լոռու մարզ', 25, ' Ծաթեր գյուղ'),
       ('Լոռու մարզ', 25, ' Կաթնաղբյուր գյուղ'),
       ('Լոռու մարզ', 25, ' Կաթնառատ գյուղ'),
       ('Լոռու մարզ', 25, ' Կարմիր Աղեկ գյուղ'),
       ('Լոռու մարզ', 25, ' Կողես գյուղ'),
       ('Լոռու մարզ', 25, ' Հագվի գյուղ'),
       ('Լոռու մարզ', 25, ' Հովնանաձոր գյուղ'),
       ('Լոռու մարզ', 25, ' Ձյունաշող գյուղ'),
       ('Լոռու մարզ', 25, ' Ձորամուտ գյուղ'),
       ('Լոռու մարզ', 25, ' Մեդովկա գյուղ'),
       ('Լոռու մարզ', 25, ' Մեծավան գյուղ'),
       ('Լոռու մարզ', 25, ' Մեղվահովիտ գյուղ'),
       ('Լոռու մարզ', 25, ' Միխայելովկա գյուղ'),
       ('Լոռու մարզ', 25, ' Մղարթ գյուղ'),
       ('Լոռու մարզ', 25, ' Յաղդան գյուղ'),
       ('Լոռու մարզ', 25, ' Նովոսելցովո գյուղ'),
       ('Լոռու մարզ', 25, ' Նորաշեն գյուղ'),
       ('Լոռու մարզ', 25, ' Պաղաղբյուր գյուղ'),
       ('Լոռու մարզ', 25, ' Պետրովկա գյուղ'),
       ('Լոռու մարզ', 25, ' Պրիվոլնոյե գյուղ'),
       ('Լոռու մարզ', 25, ' Սարատովկա գյուղ'),
       ('Լոռու մարզ', 25, ' Սարչապետ գյուղ'),
       ('Լոռու մարզ', 25, ' Սվերդլով գյուղ'),
       ('Լոռու մարզ', 25, ' Ուռուտ գյուղ'),
       ('Լոռու մարզ', 25, ' Ուրասար գյուղ'),
       ('Լոռու մարզ', 25, ' Օձուն գյուղ'),
       ('Կոտայքի մարզ', 26, 'Հրազդան քաղաք'),
       ('Կոտայքի մարզ', 26, ' Ծաղկաձոր քաղաք'),
       ('Կոտայքի մարզ', 26, ' Աղավնաձոր գյուղ'),
       ('Կոտայքի մարզ', 26, ' Արտավազ գյուղ'),
       ('Կոտայքի մարզ', 26, ' Լեռնանիստ գյուղ'),
       ('Կոտայքի մարզ', 26, ' Հանքավան գյուղ'),
       ('Կոտայքի մարզ', 26, ' Մարմարիկ գյուղ'),
       ('Կոտայքի մարզ', 26, ' Մեղրաձոր գյուղ'),
       ('Կոտայքի մարզ', 26, ' Ջրառատ գյուղ'),
       ('Կոտայքի մարզ', 26, ' Սոլակ գյուղ'),
       ('Կոտայքի մարզ', 26, ' Քաղսի գյուղ'),
       ('Կոտայքի մարզ', 27, 'Եղվարդ քաղաք'),
       ('Կոտայքի մարզ', 27, ' Չարենցավան քաղաք'),
       ('Կոտայքի մարզ', 27, ' Ալափարս գյուղ'),
       ('Կոտայքի մարզ', 27, ' Արագյուղ գյուղ'),
       ('Կոտայքի մարզ', 27, ' Արգել գյուղ'),
       ('Կոտայքի մարզ', 27, ' Արզական գյուղ'),
       ('Կոտայքի մարզ', 27, ' Բջնի գյուղ'),
       ('Կոտայքի մարզ', 27, ' Բուժական գյուղ'),
       ('Կոտայքի մարզ', 27, ' Զովունի գյուղ'),
       ('Կոտայքի մարզ', 27, ' Զորավան գյուղ'),
       ('Կոտայքի մարզ', 27, ' Թեղենիք գյուղ'),
       ('Կոտայքի մարզ', 27, ' Կարենիս գյուղ'),
       ('Կոտայքի մարզ', 27, ' Նոր Արտամետ գյուղ'),
       ('Կոտայքի մարզ', 27, ' Նոր Երզնկա գյուղ'),
       ('Կոտայքի մարզ', 27, ' Պռոշյան գյուղ'),
       ('Կոտայքի մարզ', 27, ' Սարալանջ գյուղ'),
       ('Կոտայքի մարզ', 27, ' Քասախ գյուղ'),
       ('Կոտայքի մարզ', 27, ' Քարաշամբ գյուղ'),
       ('Կոտայքի մարզ', 27, ' Ֆանտան գյուղ'),
       ('Կոտայքի մարզ', 28, 'Բյուրեղավան քաղաք'),
       ('Կոտայքի մարզ', 28, ' Նոր Հաճն քաղաք'),
       ('Կոտայքի մարզ', 28, ' Ակունք գյուղ'),
       ('Կոտայքի մարզ', 28, ' Արամուս գյուղ'),
       ('Կոտայքի մարզ', 28, ' Արզնի'),
       ('Կոտայքի մարզ', 28, ' Գեղաշեն գյուղ'),
       ('Կոտայքի մարզ', 28, ' Գետամեջ գյուղ'),
       ('Կոտայքի մարզ', 28, ' Զառ գյուղ'),
       ('Կոտայքի մարզ', 28, ' Զովաշեն գյուղ'),
       ('Կոտայքի մարզ', 28, ' Կաթնաղբյուր գյուղ'),
       ('Կոտայքի մարզ', 28, ' Կամարիս գյուղ'),
       ('Կոտայքի մարզ', 28, ' Կապուտան գյուղ'),
       ('Կոտայքի մարզ', 28, ' Կոտայք գյուղ'),
       ('Կոտայքի մարզ', 28, ' Հատիս գյուղ'),
       ('Կոտայքի մարզ', 28, ' Մրգաշեն գյուղ'),
       ('Կոտայքի մարզ', 28, ' Նոր Գեղի գյուղ'),
       ('Կոտայքի մարզ', 28, ' Նոր գյուղ գյուղ'),
       ('Կոտայքի մարզ', 28, ' Նուռնուս գյուղ'),
       ('Կոտայքի մարզ', 28, ' Ջրաբեր գյուղ'),
       ('Կոտայքի մարզ', 28, ' Սեվաբերդ գյուղ'),
       ('Կոտայքի մարզ', 28, ' Քանաքեռավան գյուղ'),
       ('Կոտայքի մարզ', 29, 'Աբովյան քաղաք'),
       ('Կոտայքի մարզ', 29, ' Առինջ գյուղ'),
       ('Կոտայքի մարզ', 29, ' Բալահովիտ գյուղ'),
       ('Կոտայքի մարզ', 29, ' Գառնի գյուղ'),
       ('Կոտայքի մարզ', 29, ' Գեղադիր գյուղ'),
       ('Կոտայքի մարզ', 29, ' Գեղարդ գյուղ'),
       ('Կոտայքի մարզ', 29, ' Գողթ գյուղ'),
       ('Կոտայքի մարզ', 29, ' Զովք գյուղ'),
       ('Կոտայքի մարզ', 29, ' Հացավան գյուղ'),
       ('Կոտայքի մարզ', 29, ' Ձորաղբյուր գյուղ'),
       ('Կոտայքի մարզ', 29, ' Մայակովսկի գյուղ'),
       ('Կոտայքի մարզ', 29, ' Ողջաբերդ գյուղ'),
       ('Կոտայքի մարզ', 29, ' Պտղնի գյուղ'),
       ('Կոտայքի մարզ', 29, ' Ջրվեժ գյուղ'),
       ('Կոտայքի մարզ', 29, ' Գետարգել գյուղ'),
       ('Կոտայքի մարզ', 29, ' Վերին Պտղնի գյուղ'),
       ('Շիրակի մարզ', 30, 'Ալվար գյուղ'),
       ('Շիրակի մարզ', 30, ' Աղվորիկ գյուղ'),
       ('Շիրակի մարզ', 30, ' Ամասիա գյուղ'),
       ('Շիրակի մարզ', 30, ' Աշոցք գյուղ'),
       ('Շիրակի մարզ', 30, ' Առափի գյուղ'),
       ('Շիրակի մարզ', 30, ' Արդենիս գյուղ'),
       ('Շիրակի մարզ', 30, ' Արեգնադեմ գյուղ'),
       ('Շիրակի մարզ', 30, ' Արփենի գյուղ'),
       ('Շիրակի մարզ', 30, ' Բանդիվան գյուղ'),
       ('Շիրակի մարզ', 30, ' Բաշգյուղ գյուղ'),
       ('Շիրակի մարզ', 30, ' Բավրա գյուղ'),
       ('Շիրակի մարզ', 30, ' Բերդաշեն գյուղ'),
       ('Շիրակի մարզ', 30, ' Գառնառիճ գյուղ'),
       ('Շիրակի մարզ', 30, ' Բյուրակն գյուղ'),
       ('Շիրակի մարզ', 30, ' Գոգհովիտ գյուղ'),
       ('Շիրակի մարզ', 30, ' Գտաշեն գյուղ'),
       ('Շիրակի մարզ', 30, ' Զարիշատ գյուղ'),
       ('Շիրակի մարզ', 30, ' Զորակերտ գյուղ'),
       ('Շիրակի մարզ', 30, ' Զույգաղբյուր գյուղ'),
       ('Շիրակի մարզ', 30, ' Թավշուտ գյուղ'),
       ('Շիրակի մարզ', 30, ' Թորոսգյուղ գյուղ'),
       ('Շիրակի մարզ', 30, ' Լեռնագյուղ գյուղ'),
       ('Շիրակի մարզ', 30, ' Լեռնուտ գյուղ'),
       ('Շիրակի մարզ', 30, ' Ծաղկուտ գյուղ'),
       ('Շիրակի մարզ', 30, ' Կապս գյուղ'),
       ('Շիրակի մարզ', 30, ' Կարմրավան գյուղ'),
       ('Շիրակի մարզ', 30, ' Կարմրաքար գյուղ'),
       ('Շիրակի մարզ', 30, ' Կաքավասար գյուղ'),
       ('Շիրակի մարզ', 30, ' Կրաշեն գյուղ'),
       ('Շիրակի մարզ', 30, ' Կրասար գյուղ'),
       ('Շիրակի մարզ', 30, ' Հայկավան գյուղ'),
       ('Շիրակի մարզ', 30, ' Հարթաշեն գյուղ'),
       ('Շիրակի մարզ', 30, ' Հացիկ գյուղ'),
       ('Շիրակի մարզ', 30, ' Հողմիկ գյուղ'),
       ('Շիրակի մարզ', 30, ' Հովտուն գյուղ'),
       ('Շիրակի մարզ', 30, ' Հովունի գյուղ'),
       ('Շիրակի մարզ', 30, ' Ձորաշեն գյուղ'),
       ('Շիրակի մարզ', 30, ' Ղազանչի գյուղ'),
       ('Շիրակի մարզ', 30, ' Մայիսյան գյուղ'),
       ('Շիրակի մարզ', 30, ' Մարմաշեն գյուղ'),
       ('Շիրակի մարզ', 30, ' Մեծ Սարիար գյուղ'),
       ('Շիրակի մարզ', 30, ' Մեծ Սեպասար գյուղ'),
       ('Շիրակի մարզ', 30, ' Մեղրաշատ գյուղ'),
       ('Շիրակի մարզ', 30, ' Մուսայելյան (Աշոցք) գյուղ'),
       ('Շիրակի մարզ', 30, ' Շաղիկ գյուղ'),
       ('Շիրակի մարզ', 30, ' Շիրակ գյուղ'),
       ('Շիրակի մարզ', 30, ' Ողջի գյուղ'),
       ('Շիրակի մարզ', 30, ' Ոսկեհասկ գյուղ'),
       ('Շիրակի մարզ', 30, ' Ջաջուռ գյուղ'),
       ('Շիրակի մարզ', 30, ' Ջաջուռավան գյուղ'),
       ('Շիրակի մարզ', 30, ' Ջրաձոր գյուղ'),
       ('Շիրակի մարզ', 30, ' Սալուտ գյուղ'),
       ('Շիրակի մարզ', 30, ' Սարագյուղ գյուղ'),
       ('Շիրակի մարզ', 30, ' Սարապատ գյուղ'),
       ('Շիրակի մարզ', 30, ' Սիզավետ գյուղ'),
       ('Շիրակի մարզ', 30, ' Վահրամաբերդ գյուղ'),
       ('Շիրակի մարզ', 30, ' Վարդաղբյուր գյուղ'),
       ('Շիրակի մարզ', 30, ' Ցողամարգ գյուղ'),
       ('Շիրակի մարզ', 30, ' Փոքրաշեն գյուղ'),
       ('Շիրակի մարզ', 30, ' Փոքր Սարիար գյուղ'),
       ('Շիրակի մարզ', 30, ' Փոքր Սեպասար գյուղ'),
       ('Շիրակի մարզ', 30, ' Քեթի գյուղ'),
       ('Շիրակի մարզ', 31, 'Գյումրի'),
       ('Շիրակի մարզ', 32, 'Ազատան գյուղ'),
       ('Շիրակի մարզ', 32, ' Ախուրիկ գյուղ'),
       ('Շիրակի մարզ', 32, ' Ախուրյան գյուղ'),
       ('Շիրակի մարզ', 32, ' Այգաբաց գյուղ'),
       ('Շիրակի մարզ', 32, ' Արեվիկ գյուղ'),
       ('Շիրակի մարզ', 32, ' Բայանդուր գյուղ'),
       ('Շիրակի մարզ', 32, ' Բենիամին գյուղ'),
       ('Շիրակի մարզ', 32, ' Գետք գյուղ'),
       ('Շիրակի մարզ', 32, ' Երազգավորս գյուղ'),
       ('Շիրակի մարզ', 32, ' Կամո գյուղ'),
       ('Շիրակի մարզ', 32, ' Կառնուտ գյուղ'),
       ('Շիրակի մարզ', 32, ' Հովիտ գյուղ'),
       ('Շիրակի մարզ', 32, ' Ղարիբջանյան գյուղ'),
       ('Շիրակի մարզ', 32, ' Բասեն (Ախուրյան) գյուղ'),
       ('Շիրակի մարզ', 32, ' Ջրառատ գյուղ'),
       ('Շիրակի մարզ', 33, 'Արթիկ քաղաք'),
       ('Շիրակի մարզ', 33, ' Մարալիկ քաղաք'),
       ('Շիրակի մարզ', 33, ' Աղին գյուղ'),
       ('Շիրակի մարզ', 33, ' Անիավան գյուղ'),
       ('Շիրակի մարզ', 33, ' Անիպեմզա գյուղ'),
       ('Շիրակի մարզ', 33, ' Անուշավան գյուղ'),
       ('Շիրակի մարզ', 33, ' Արեվշատ գյուղ'),
       ('Շիրակի մարզ', 33, ' Բագրավան գյուղ'),
       ('Շիրակի մարզ', 33, ' Գեղանիստ գյուղ'),
       ('Շիրակի մարզ', 33, ' Գետափ գյուղ'),
       ('Շիրակի մարզ', 33, ' Գուսանագյուղ գյուղ'),
       ('Շիրակի մարզ', 33, ' Իսահակյան գյուղ'),
       ('Շիրակի մարզ', 33, ' Լանջիկ գյուղ'),
       ('Շիրակի մարզ', 33, ' Լեռնակերտ գյուղ'),
       ('Շիրակի մարզ', 33, ' Լուսակերտ գյուղ'),
       ('Շիրակի մարզ', 33, ' Լուսաղբյուր գյուղ'),
       ('Շիրակի մարզ', 33, ' Հայկաձոր գյուղ'),
       ('Շիրակի մարզ', 33, ' Հայկասար գյուղ'),
       ('Շիրակի մարզ', 33, ' Հայրենյաց գյուղ'),
       ('Շիրակի մարզ', 33, ' Հառիճ գյուղ'),
       ('Շիրակի մարզ', 33, ' Հոռոմ գյուղ'),
       ('Շիրակի մարզ', 33, ' Հովտաշեն գյուղ'),
       ('Շիրակի մարզ', 33, ' Ձիթհանքով գյուղ'),
       ('Շիրակի մարզ', 33, ' Ձորակապ գյուղ'),
       ('Շիրակի մարզ', 33, ' Մեծ Մանթաշ գյուղ'),
       ('Շիրակի մարզ', 33, ' Մեղրաշեն գյուղ'),
       ('Շիրակի մարզ', 33, ' Նահապետավան գյուղ'),
       ('Շիրակի մարզ', 33, ' Նոր կյանք գյուղ'),
       ('Շիրակի մարզ', 33, ' Շիրակավան գյուղ'),
       ('Շիրակի մարզ', 33, ' Պեմզաշեն գյուղ'),
       ('Շիրակի մարզ', 33, ' Ջրափի գյուղ'),
       ('Շիրակի մարզ', 33, ' Սառնաղբյուր գյուղ'),
       ('Շիրակի մարզ', 33, ' Սարալանջ գյուղ'),
       ('Շիրակի մարզ', 33, ' Սարակապ գյուղ'),
       ('Շիրակի մարզ', 33, ' Սարատակ գյուղ'),
       ('Շիրակի մարզ', 33, ' Սպանդարյան գյուղ'),
       ('Շիրակի մարզ', 33, ' Վարդաքար գյուղ'),
       ('Շիրակի մարզ', 33, ' Տուֆաշեն գյուղ'),
       ('Շիրակի մարզ', 33, ' Փանիկ գյուղ'),
       ('Շիրակի մարզ', 33, ' Փոքր Մանթաշ գյուղ'),
       ('Շիրակի մարզ', 33, ' Քարաբերդ գյուղ'),
       ('Սյունիքի մարզ', 34, 'Գորիս քաղաք'),
       ('Սյունիքի մարզ', 34, ' Դաստակերտ քաղաք'),
       ('Սյունիքի մարզ', 34, ' Սիսիան քաղաք'),
       ('Սյունիքի մարզ', 34, ' Ախլաթյան գյուղ'),
       ('Սյունիքի մարզ', 34, ' Աղիտու գյուղ'),
       ('Սյունիքի մարզ', 34, ' Անգեղակոթ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Աշոտավան գյուղ'),
       ('Սյունիքի մարզ', 34, ' Արավուս գյուղ'),
       ('Սյունիքի մարզ', 34, ' Արեվիս գյուղ'),
       ('Սյունիքի մարզ', 34, ' Բալաք գյուղ'),
       ('Սյունիքի մարզ', 34, ' Բարձրավան գյուղ'),
       ('Սյունիքի մարզ', 34, ' Բնունիս գյուղ'),
       ('Սյունիքի մարզ', 34, ' Բռնակոթ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Ակներ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Գետաթաղ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Գորայք գյուղ'),
       ('Սյունիքի մարզ', 34, ' Դարբաս գյուղ'),
       ('Սյունիքի մարզ', 34, ' Թանահատ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Թասիկ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Լծեն գյուղ'),
       ('Սյունիքի մարզ', 34, ' Լոր գյուղ'),
       ('Սյունիքի մարզ', 34, ' Խնածախ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Խնձորեսկ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Խոզնավար գյուղ'),
       ('Սյունիքի մարզ', 34, ' Խոտ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Ծղուկ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Կոռնիձոր գյուղ'),
       ('Սյունիքի մարզ', 34, ' Հալիձոր գյուղ'),
       ('Սյունիքի մարզ', 34, ' Հարթաշեն գյուղ'),
       ('Սյունիքի մարզ', 34, ' Հարժիս գյուղ'),
       ('Սյունիքի մարզ', 34, ' Հացավան գյուղ'),
       ('Սյունիքի մարզ', 34, ' Իշխանասար գյուղ'),
       ('Սյունիքի մարզ', 34, ' Մուցք գյուղ'),
       ('Սյունիքի մարզ', 34, ' Ներքին Խնձորեսկ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Նորավան գյուղ'),
       ('Սյունիքի մարզ', 34, ' Շաղատ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Շաքի գյուղ'),
       ('Սյունիքի մարզ', 34, ' Շենաթաղ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Շինուհայր գյուղ'),
       ('Սյունիքի մարզ', 34, ' Շուռնուխ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Որոտան (Գորիս) գյուղ'),
       ('Սյունիքի մարզ', 34, ' Որոտնավան գյուղ'),
       ('Սյունիքի մարզ', 34, ' Սալվարդ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Սառնակունք գյուղ'),
       ('Սյունիքի մարզ', 34, ' Նժդեհ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Սպանդարյան գյուղ'),
       ('Սյունիքի մարզ', 34, ' Սվարանց գյուղ'),
       ('Սյունիքի մարզ', 34, ' Վաղատին գյուղ'),
       ('Սյունիքի մարզ', 34, ' Վաղատուր գյուղ'),
       ('Սյունիքի մարզ', 34, ' Վերիշեն գյուղ'),
       ('Սյունիքի մարզ', 34, ' Տաթեվ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Տանձատափ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Տեղ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Տոլորս գյուղ'),
       ('Սյունիքի մարզ', 34, ' Տորունիք գյուղ'),
       ('Սյունիքի մարզ', 34, ' Ույծ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Քաշունի գյուղ'),
       ('Սյունիքի մարզ', 34, ' Քարահունջ գյուղ'),
       ('Սյունիքի մարզ', 34, ' Քարաշեն գյուղ'),
       ('Սյունիքի մարզ', 35, 'Կապան քաղաք'),
       ('Սյունիքի մարզ', 35, ' Ագարակ քաղաք'),
       ('Սյունիքի մարզ', 35, ' Մեղրի քաղաք'),
       ('Սյունիքի մարզ', 35, ' Քաջարան քաղաք'),
       ('Սյունիքի մարզ', 35, ' Ագարակ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Ալվանք գյուղ'),
       ('Սյունիքի մարզ', 35, ' Աղվանի գյուղ'),
       ('Սյունիքի մարզ', 35, ' Անտառաշատ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Առաջաձոր գյուղ'),
       ('Սյունիքի մարզ', 35, ' Արծվանիկ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Գեղանուշ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Գեղի գյուղ'),
       ('Սյունիքի մարզ', 35, ' Գուդեմնիս գյուղ'),
       ('Սյունիքի մարզ', 35, ' Դավիթ Բեկ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Տավրուս գյուղ'),
       ('Սյունիքի մարզ', 35, ' Եղեգ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Եղվարդ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Լեհվազ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Լեռնաձոր գյուղ'),
       ('Սյունիքի մարզ', 35, ' Լիճք գյուղ'),
       ('Սյունիքի մարզ', 35, ' Աճանան գյուղ'),
       ('Սյունիքի մարզ', 35, ' Խդրանց գյուղ'),
       ('Սյունիքի մարզ', 35, ' Ծավ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Կաղնուտ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Կարճեվան գյուղ'),
       ('Սյունիքի մարզ', 35, ' Կուրիս գյուղ'),
       ('Սյունիքի մարզ', 35, ' Ձորաստան գյուղ'),
       ('Սյունիքի մարզ', 35, ' Ճակատեն գյուղ'),
       ('Սյունիքի մարզ', 35, ' Ներքին Խոտանան գյուղ'),
       ('Սյունիքի մարզ', 35, ' Ներքին Հանդ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Նռնաձոր գյուղ'),
       ('Սյունիքի մարզ', 35, ' Նորաշենիկ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Շիկահող գյուղ'),
       ('Սյունիքի մարզ', 35, ' Շվանիձոր գյուղ'),
       ('Սյունիքի մարզ', 35, ' Շրվենանց գյուղ'),
       ('Սյունիքի մարզ', 35, ' Չափնի գյուղ'),
       ('Սյունիքի մարզ', 35, ' Սյունիք գյուղ'),
       ('Սյունիքի մարզ', 35, ' Սրաշեն գյուղ'),
       ('Սյունիքի մարզ', 35, ' Սեվաքար գյուղ'),
       ('Սյունիքի մարզ', 35, ' Վահրավար գյուղ'),
       ('Սյունիքի մարզ', 35, ' Վանեք գյուղ'),
       ('Սյունիքի մարզ', 35, ' Վարդանիձոր գյուղ'),
       ('Սյունիքի մարզ', 35, ' Վարդավանք գյուղ'),
       ('Սյունիքի մարզ', 35, ' Վերին Խոտանան գյուղ'),
       ('Սյունիքի մարզ', 35, ' Տանձավեր գյուղ'),
       ('Սյունիքի մարզ', 35, ' Տաշտուն գյուղ'),
       ('Սյունիքի մարզ', 35, ' Ուժանիս գյուղ'),
       ('Սյունիքի մարզ', 35, ' Նոր Աստղաբերդ գյուղ'),
       ('Սյունիքի մարզ', 35, ' Քաջարանց գյուղ'),
       ('Սյունիքի մարզ', 35, ' Օխտար գյուղ'),
       ('Վայոց ձորի մարզ', 36, 'Եղեգնաձոր քաղաք'),
       ('Վայոց ձորի մարզ', 36, ' Ջերմուկ քաղաք'),
       ('Վայոց ձորի մարզ', 36, ' Վայք քաղաք'),
       ('Վայոց ձորի մարզ', 36, ' Ագարակաձոր գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Ազատեկ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Աղավնաձոր գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Աղնջաձոր գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Արենի գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Արին գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Արտաբույնք գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Արտավան գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Արփի գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Բարձրունի գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Գետափ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Գլաձոր գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Գնդեվազ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Գնիշիկ( նախկին)'),
       ('Վայոց ձորի մարզ', 36, ' Գողթանիկ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Գոմք գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Ելփին գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Եղեգիս գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Զառիթափ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Զեդեա գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Թառաթումբ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Խաչիկ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Խնձորուտ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Կարմրաշեն գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Հերհեր գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Հերմոն գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Հորբատեղ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Հորս գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Մալիշկա գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Մարտիրոս գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Նոր Ազնաբերդ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Շատին գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Չիվա գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Ռինդ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Սալլի գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Սարավան գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Սերս գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Վարդահովիտ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Վերնաշեն գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Փոռ գյուղ'),
       ('Վայոց ձորի մարզ', 36, ' Քարագլուխ գյուղ'),
       ('Տավուշի մարզ', 37, 'Նոյեմբերյան քաղաք'),
       ('Տավուշի մարզ', 37, ' Ազատամուտ գյուղ'),
       ('Տավուշի մարզ', 37, ' Աճարկուտ գյուղ'),
       ('Տավուշի մարզ', 37, ' Այգեհովիտ գյուղ'),
       ('Տավուշի մարզ', 37, ' Այրում քաղաք'),
       ('Տավուշի մարզ', 37, ' Աչաջուր գյուղ'),
       ('Տավուշի մարզ', 37, ' Արճիս գյուղ'),
       ('Տավուշի մարզ', 37, ' Բագրատաշեն գյուղ'),
       ('Տավուշի մարզ', 37, ' Բաղանիս գյուղ'),
       ('Տավուշի մարզ', 37, ' Բարեկամավան գյուղ'),
       ('Տավուշի մարզ', 37, ' Բերդավան գյուղ'),
       ('Տավուշի մարզ', 37, ' Բերքաբեր գյուղ'),
       ('Տավուշի մարզ', 37, ' Դեբեդավան գյուղ'),
       ('Տավուշի մարզ', 37, ' Դեղձավան գյուղ'),
       ('Տավուշի մարզ', 37, ' Դիտավան գյուղ'),
       ('Տավուշի մարզ', 37, ' Դովեղ գյուղ'),
       ('Տավուշի մարզ', 37, ' Լճկաձոր գյուղ'),
       ('Տավուշի մարզ', 37, ' Ծաղկավան գյուղ'),
       ('Տավուշի մարզ', 37, ' Կիրանց գյուղ'),
       ('Տավուշի մարզ', 37, ' Կոթի գյուղ'),
       ('Տավուշի մարզ', 37, ' Կողբ գյուղ'),
       ('Տավուշի մարզ', 37, ' Հաղթանակ գյուղ'),
       ('Տավուշի մարզ', 37, ' Ոսկեպար գյուղ'),
       ('Տավուշի մարզ', 37, ' Ոսկեվան գյուղ'),
       ('Տավուշի մարզ', 37, ' Պտղավան գյուղ'),
       ('Տավուշի մարզ', 37, ' Ջուջեվան գյուղ'),
       ('Տավուշի մարզ', 37, ' Սարիգյուղ գյուղ'),
       ('Տավուշի մարզ', 37, ' Սեվքար գյուղ'),
       ('Տավուշի մարզ', 37, ' Վազաշեն գյուղ'),
       ('Տավուշի մարզ', 37, ' Զորական գյուղ'),
       ('Տավուշի մարզ', 38, 'Իջեվան քաղաք'),
       ('Տավուշի մարզ', 38, ' Բերդ քաղաք'),
       ('Տավուշի մարզ', 38, ' Դիլիջան քաղաք'),
       ('Տավուշի մարզ', 38, ' Ակնաղբյուր գյուղ'),
       ('Տավուշի մարզ', 38, ' Աղավնավանք գյուղ'),
       ('Տավուշի մարզ', 38, ' Այգեձոր գյուղ'),
       ('Տավուշի մարզ', 38, ' Այգեպար գյուղ'),
       ('Տավուշի մարզ', 38, ' Արծվաբերդ գյուղ'),
       ('Տավուշի մարզ', 38, ' Գանձաքար գյուղ'),
       ('Տավուշի մարզ', 38, ' Գետահովիտ գյուղ'),
       ('Տավուշի մարզ', 38, ' Գոշ գյուղ'),
       ('Տավուշի մարզ', 38, ' Ենոքավան գյուղ'),
       ('Տավուշի մարզ', 38, ' Թեղուտ գյուղ'),
       ('Տավուշի մարզ', 38, ' Տավուշ գյուղ'),
       ('Տավուշի մարզ', 38, ' Իծաքար գյուղ'),
       ('Տավուշի մարզ', 38, ' Լուսահովիտ գյուղ'),
       ('Տավուշի մարզ', 38, ' Լուսաձոր գյուղ'),
       ('Տավուշի մարզ', 38, ' Խաշթառակ գյուղ'),
       ('Տավուշի մարզ', 38, ' Խաչարձան գյուղ'),
       ('Տավուշի մարզ', 38, ' Հաղարծին գյուղ'),
       ('Տավուշի մարզ', 38, ' Հովք գյուղ'),
       ('Տավուշի մարզ', 38, ' Մոսեսգեղ գյուղ'),
       ('Տավուշի մարզ', 38, ' Նավուր գյուղ'),
       ('Տավուշի մարզ', 38, ' Ներքին Կարմիր Աղբյուր գյուղ'),
       ('Տավուշի մարզ', 38, ' Նորաշեն գյուղ'),
       ('Տավուշի մարզ', 38, ' Չինարի գյուղ'),
       ('Տավուշի մարզ', 38, ' Չինչին գյուղ'),
       ('Տավուշի մարզ', 38, ' Չորաթան գյուղ'),
       ('Տավուշի մարզ', 38, ' Պառավաքար գյուղ'),
       ('Տավուշի մարզ', 38, ' Վարագավան գյուղ'),
       ('Տավուշի մարզ', 38, ' Վերին Կարմիր Աղբյուր գյուղ'),
       ('Տավուշի մարզ', 38, ' Վերին Ծաղկավան գյուղ');